Subject: Re: going to OLS?

From: Grant Likely <[email-masked]>
Date: Fri, 18 Jul 2008 10:27:31 -0600

On Fri, Jul 18, 2008 at 08:35:36AM -0500, Kumar Gala wrote:
> Since OLS is next week I figured I see who around here is going.
>
> I'm always interested in putting faces to names and having a lively  
> discussions over beer.
>
> So if your headed to OLS respond to this thread and maybe we'll have an 
> inform PPC BoF @ a pub.

If anybody wants to email me their cell phone # privately then I'll
collect a list and send it out to all the repliers to this thread.
That way you don't need to post your cell # to the mailing list for the
world to see.

g.